{% extends "template.html" %}
{% load i18n %}
{% block cuerpo %}
<style>
    .headt td {
  min-width: 235px;
  height: 150px;
  background-color: rgb(250, 250, 250);
}
table  {
  width: 100%;
  height: 100%;
}
</style>
<table border="0" style="">
    <tr class="headt">
        <td></td><td align="center"></td><td></td>
    </tr>
    <tr class="headt">
        <td></td><td align="center"><img src="/static/images/logo42.png" with="25%"></td><td></td>
    </tr>
    <tr class="headt">
        <td></td><td align="center"></td><td></td>
    </tr>
</table>


{% endblock %}